Добавить регулятор громкости на индикатор панели настольного компьютера?

Я недавно обновить систему до Ubuntu 10.04 и я заметил, что я больше не в состоянии добавить регулятор громкости на моем рабочем столе панели. Когда я щелкните правой кнопкой мыши на панели и выберите "Добавить на панель" больше нет регулятор громкости в списке.

Как добавить регулятор громкости на моем рабочем столе панель?

+89
Raphael 23 июн. 2019 г., 15:11:45
24 ответов

У меня есть симлинк:

/путь/к/имя_пакета -> /путь/к/бар/фу

При в /путь/к/Foo , я хочу диск /путь/к/бар/ФОО:

$ на CD ../ вкладке

Тогда ничего autocompletes. Я еще могу диск просто отлично вписав в каталог "бар", хотя.

Почему? Есть ли настройка или трюк, который я могу применить, чтобы эту вкладку-полной тоже?

+992
Vincent Van Uytven 03 февр. '09 в 4:24

если вы являетесь пользователем root: (в root в Ubuntu отключена, я думаю, чем команду использовать 'sudo'!)

$ /етц/инит.д/Апач остановить
$ /етц/инит.д/Апач запустить
$ /етц/инит.д/Апач перезапустить
$ /етц/инит.д/Апач перезагрузить 

(Если вы использовали a2ensite или a2dissite, вы должны перезагрузить ваш конфигурации Apache)

+950
duzzy 22 июн. 2012 г., 9:23:47

Компания Logitech М600 Просто Работает!!

Подключил ресивер все функции работают мыши, как описано на упаковке. Никаких Проблем. Проверено и работает отлично с Убунту 12.04 и в GNOME 3.4.1.

Прокрутка работает и свайп работает слишком!!

  • Проводя отображается 'следующий' и 'предыдущий', так что вы можете использовать его в веб-браузере (Firefox) и файловый менеджер (Наутилус)
  • Если нужна другая функция пользовательской функции должны быть настроены в конфигурации клавиатуры.

Все функции передаются безупречно для виртуальных машин и удаленные рабочие столы (окна и Linux), а также.

+946
Ryan Lillis 25 мар. 2014 г., 5:31:33

Существует расширение для Gnome3

"украл мой фокус"

https://extensions.gnome.org/extension/234/steal-my-focus/

он решает точную проблему вы испытываете.

+945
Manel Niyarepola 15 нояб. 2012 г., 21:30:22

Каждый раз, когда я пытаюсь установить пакет с помощью apt-получить установку я получаю это:

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих:
Следующие пакеты имеют неудовлетворенные зависимости:
 потоп-ГТК : зависит: Python и уведомить, но он не будет установлен
 пакет fontconfig : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 gstreamer0.10-плагинов-хорошее:для i386 : зависит: libcaca0:для i386 (>= 0.99.beta17-1) но он не будет установлен
 Зависит: libflac8:для i386 (>= 1.2.1) но он не будет установлен
 ia32-библиотеки-мультиархитектурный:для i386 : зависит: libasyncns0:для i386 но он не будет установлен
 Зависит: libfontconfig1:для i386 но он не будет установлен
 Зависит: установленную библиотеку libsdl-mixer1.2:для i386 но он не будет установлен
 Зависит: установленную библиотеку libsdl-рис1.2:для i386 но он не будет установлен
 Зависит: установленную библиотеку libsdl-ttf2.0-0:для i386 но он не будет установлен
 Зависит: libsdl1.2debian:для i386 но он не будет установлен
 индикатор-приложения : зависит: libdbusmenu-gtk3-4 (>= 0.4.2), но он не будет установлен
 libappindicator1 : зависит: libdbusmenu-glib4 (>= 0.4.2), но он не будет установлен
 Зависит: libdbusmenu-gtk4 (>= 0.4.2), но он не будет установлен
 libappindicator3-1 : зависит: libdbusmenu-glib4 (>= 0.4.2), но он не будет установлен
 Зависит: libdbusmenu-gtk3-4 (>= 0.4.2), но он не будет установлен
 libasound2-плагины:для i386 : зависит: libpulse0:для i386 (>= 1:0.99.1), но он не будет установлен
 libblas3 : зависит: libgfortran3 (>= 4.3), но он не будет установлен
 libcairo2 : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libcairo2:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 libcanberra-gtk0:для i386 : зависит: libcanberra0:для i386 (>= 0.12), но он не будет установлен
 libcanberra-gtk3-модуль : зависит: libcanberra-gtk3-0 (>= 0.25), но он не будет установлен
 libgd2-XPM файла : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libgd2-XPM файла:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 libgettextpo0:для i386 : зависит: libcroco3:для i386 (>= 0.6.2), но он не будет установлен
 libgtk-3-0 : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libgtk2.0-0 : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libgtk2.0-0:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 liblapack3 : зависит: libgfortran3 (>= 4.6) но он не будет установлен
 Перерывы: liblapack3gf (< 3.4.1-1)
 liblapack3gf : зависит: libgfortran3 (>= 4.6) но он не будет установлен
 libpango1.0-0 : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libpango1.0-0:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 libpulse-mainloop-glib0:для i386 : зависит: libpulse0:для i386 (>= 1:1.1-0ubuntu15.2) но он не будет установлен
 libpulsedsp:для i386 : зависит: libpulse0:для i386 (>= 1:1.1-0ubuntu15.2) но он не будет установлен
 libqtgui4:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 librsvg2-общие : зависит: librsvg2-2 (= 2.36.1-0ubuntu1) но он не будет установлен
 librsvg2-общее:для i386 : зависит: librsvg2-2:для i386 (= 2.36.1-0ubuntu1) но он не будет установлен
 установленную библиотеку libsdl-нет1.2:для i386 : зависит: libsdl1.2debian:для i386 (>= 1.2.10-1) но он не будет установлен
 libxft2 : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
 libxft2:для i386 : зависит: libfontconfig1:для i386 (>= 2.8.0) но он не будет установлен
 уведомление-демон : зависит: libcanberra-gtk3-0 (>= 0.25), но он не будет установлен
 пакет OpenSSH-клиент : зависит: libedit2 (>= 2.11-20080614-1) но он не будет установлен
 в php5-cli и зависит от: libedit2 (>= 2.11-20080614-1) но он не будет установлен
 в PostgreSQL-клиент-9.1 : зависит: libedit2 (>= 2.11-20080614-1) но он не будет установлен
 в Python-glade2 : зависит: libglade2-0 (>= 1:2.6.1), но он не будет установлен
 питона, с которым Pygame : зависит: установленную библиотеку libsdl-рис1.2 (>= 1.2.10), но он не будет установлен
 Зависит: установленную библиотеку libsdl-mixer1.2, но он не будет установлен
 Зависит: установленную библиотеку libsdl-ttf2.0-0, но он не будет установлен
 Зависит: libsdl1.2debian (>= 1.2.10-1) но он не будет установлен
 Зависит: libsmpeg0 но он не будет установлен
 что rTorrent : зависит: libtorrent14, но он не будет установлен
 для X11-utils версии : зависит: libfontconfig1 (>= 2.8.0) но он не будет установлен
Е: неудовлетворенные зависимости. Попытайтесь выполнить 'apt-получить -установить Ф' без упаковки (или указать решения).

Когда я запустить apt-получить -Ф установить , я получаю это.

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Исправление зависимостей... сделано
Следующие пакеты были установлены автоматически и больше не требуется:
 на Bluez-алса:для i386 libgconf-2-4:для i386 libatk1.0-0:i386 с libqt4-заявительный:libgail18 для i386:i386 с libqt4-qt3support:для i386
 libunistring0:libcupsimage2 для i386:i386 с комплекта библиотек GTK2-двигатели для i386, необходимых для запуска демона-1.0-0:i386 с libcdparanoia0:для i386 libcairo-gobject2:для i386
 libavc1394-0:i386 в СШ-импорт-идентификатор libqt4-тест:для i386 libqt4-скрипта:для i386 libqt4-конструктор:для i386 libqt4-сеть:для i386
 libqt4-dbus интерфейса:libproxy1 для i386:i386 с ибус-ГТК:для i386 libdbus-Глеб-1-2:libspeex1 для i386:i386, так в библиотеки:для i386 libgomp1:для i386
 libcapi20-3:libibus для i386-1.0-0:i386 в libcairo2:для i386 libvisual-0.4-0:i386 с libcanberra-GTK-на-модуле:для i386
 комплекта библиотек GTK2-двигатели-муррине:libwavpack1 для i386:i386 с libqt4-OpenGL для:для i386 libsoup-gnome2.4-1:на i386 libglib2.0-0:i386 в
 libmysqlclient18:для i386 gstreamer0.10-плагинов-хорошее:для i386 libqt4-xmlpatterns:для i386 librsvg2-общее:для i386 libdatrie1:для i386
 libiec61883-0:i386 в libgdk-pixbuf2.0-0:i386 с libpixman-1-0:i386 в libqtcore4:libtheora0 для i386:i386, так libaa1:libthai0 для i386:i386 в
 libao4:для i386 libcanberra-gtk0:для i386 libqt4-SQL для:для i386 libqt4-SVG с:для i386 libgail-общее:для i386 liborc-0.4-0:i386 в
 libraw1394-11:libshout3 для i386:i386 в libdv4:для i386 libqt4-XML-кода:для i386 gstreamer0.10-х:libgettextpo0 для i386:i386 в установленную библиотеку libsdl-нет1.2:для i386
 libjasper1:для i386 libvisual-0.4-плагины:для i386 libgstreamer-Плагины-base0.10-0:i386 в libudev0:для i386 основной набор keyring0:для i386
 комплекта библиотек GTK2-двигатели-pixbuf:libqtgui4 для i386:i386 в libtag1c2a:для i386 libssl0.9.8:для i386 комплекта библиотек GTK2-двигатели-кислород:для i386 libpango1.0-0:i386 в
 в:для i386 libqt4-SQL и СУБД MySQL:для i386 libqt4-scripttools:libqtwebkit4 для i386:i386 с libgstreamer0.10-0:i386 с libxcb-shm0:для i386
 gstreamer0.10-плагинов-основание:libmng1 для i386:i386 с libgtk2.0-0:i386 в Глиб-сетей:для i386 libsoup2.4-1:на i386 libtag1-ваниль:для i386
 позволяет использовать-Глиб-1.0-0 librsvg2-2:libavcodec53 для i386:i386, так libcroco3:libgsm1 для i386:i386 в установленную библиотеку libsdl-mixer1.2:libavutil51 для i386:i386 в
 установленную библиотеку libsdl-ttf2.0-0:i386 в установленную библиотеку libsdl-рис1.2:libcanberra0 для i386:i386 с gstreamer0.10-переименовать:libmad0 для i386:i386 в libmikmod2:для i386
 libmp3lame0:libopenjpeg2 для i386:i386 в libvpx1:для i386 libdirac-encoder0:для i386 libschroedinger-1.0-0:i386 с libxvidcore4:для i386
 поддержкой libx264-123:для i386 libva1:libwebp2 для i386:i386 в libqtdbus4:для i386
Воспользоваться 'apt-получить autoremove', чтобы удалить их.
Следующие дополнительные пакеты будут установлены:
 colord freeglut3:для i386 gstreamer0.10-переименовать:для i386 комплекта библиотек GTK2-двигатели-pixbuf:для i386, ia32-библиотеки ia32-библиотеки-для i386:i386 в lesstif2:для i386
 пакета libapache2-mod-в рнр5 libappindicator1 libasyncns0 libasyncns0:для i386 libavcodec53:libavutil51 для i386:i386 в libcaca0
 libcaca0:libcairo2 libcairo2 для i386:i386 в libcanberra-gtk3-0 libcanberra0 libcanberra0:для i386 libcolord1 libcroco3
 libcroco3:для i386 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdirac-encoder0:для i386 libdirectfb-1.2-9
 libdirectfb-1.2-9:для i386 libedit2 libedit2:для i386 libexif12 libexif12:для i386 libflac8 libflac8:для i386 libfltk1.1:для i386
 libfontconfig1 libfontconfig1:для i386 libgail-общее:для i386 libgail18:для i386 libgd2-XPM по libgd2-XPM файла:для i386 libgfortran3 libglade2-0
 libgnutls26 libgnutls26:для i386 libgphoto2-2 libgphoto2-2:i386 в libgphoto2-port0 libgphoto2-port0:libgsm1 для i386:i386 в
 libgtk-3-0 libgtk-3-Бен libgtk-3-Общий libgtk2.0-0 libgtk2.0-0:i386 с libgusb2 libieee1284-3 libjbig0 libjbig0:для i386
 libjpeg62 libjpeg62:для i386 позволяет использовать-Глиб-1.0-0 libjson0 libjson0:для i386 liblapack3gf liblcms2-2 liblzma5 liblzma5:для i386
 liblzo2-2:libmad0 libmad0 для i386:i386 с libmikmod2 libmikmod2:для i386 libmp3lame0 libmp3lame0:для i386 libnotify4 libnspr4
 libnspr4:для i386 libnspr4-0d с:libnss3 libnss3 для i386:i386 в libnss3-1D в libnss3-1D категория:для i386 libonig2 libopenjpeg2:для i386 libpam0g
 libpam0g:для i386 libpango1.0-0 libpango1.0-0:i386 в libpopt0 libpopt0:для i386 libpulse0 libpulse0:i386 в libqdbm14 libqt4-dbus не
 libqt4-dbus интерфейса:для i386 libqt4-декларативные:для i386 libqt4-конструктор:для i386 libqt4-сеть:для i386 libqt4-OpenGL для:для i386
 libqt4-qt3support:для i386 libqt4-скрипта:для i386 libqt4-scripttools:для i386 libqt4-SQL для:для i386 libqt4-SQL и СУБД MySQL:для i386 libqt4-SVG с:для i386
 libqt4-тест:для i386 libqt4-XML с libqt4-XML-кода:для i386 libqt4-xmlpatterns:libqtcore4 libqtcore4 для i386:i386 с libqtdbus4 libqtdbus4:для i386
 libqtgui4:для i386 librsvg2-2 librsvg2-2:i386 с librsvg2-общие librsvg2-общие:libsane libsane для i386:i386 с libsane-общие
 libsane-массовка libsane-дополнительно:для i386 libsane-дополнительно-общие libschroedinger-1.0-0:i386 в установленную библиотеку libsdl-рис1.2 установленную библиотеку libsdl-рис1.2:для i386
 установленную библиотеку libsdl-mixer1.2 установленную библиотеку libsdl-mixer1.2:для i386 установленную библиотеку libsdl-ttf2.0-0 установленную библиотеку libsdl-ttf2.0-0:i386 с libsdl1.2debian libsdl1.2debian:для i386
 libsigc++-2.0-0c2a libsigc++-2.0-0c2a:для i386 libsmpeg0 libsndfile1 libsndfile1:для i386 libssh2-1:libsvga1 для i386:i386 в
 libsysfs2:для i386 libtiff4 libtiff4:для i386 libts-0.0-0 libts-0.0-0:i386 с libv4l-0 libv4l-0:i386 с libv4lconvert0
 libv4lconvert0:libva1 для i386:i386 в libvpx1:libwebp2 libwebp2 для i386:i386 с поддержкой libx264-123:для i386 libx86-1:для i386
 libxcb-закраска-util0:libxft2 libxft2 для i386:i386 в библиотеке libxml2 библиотеки libxml2:i386 в библиотеке libxml2-dev и libxmuu1 libxmuu1:для i386 libxvidcore4:для i386
 OpenSSH-это OpenSSH в черный список-черный список-дополнительный пакет OpenSSH-клиента пакет OpenSSH-сервер и php5-CGI в версии php5-cli и рнр5-общие и php5-завиток и php5-ГД
 в php5-IMAP с версии php5-mcrypt и php5-MySQL с версии php5-SQLite с версии php5-xsl и Плимут на Python-appindicator на Python-glade2 питона комплекта библиотек GTK2
 питон-сообщите закройте вменяемый пакет
Предлагаемые пакеты:
 ia32-библиотеки, библиотеки ia32-библиотеки-ГТК-для i386:i386 с поддержкой PHP-груша libcanberra-gtk0 libcanberra-Pulse в libcanberra-импульса:для i386 утилита-инструменты
 утилита-инструменты:для i386 gphoto2 gphoto2:для i386 gtkam gtkam:для i386 liblcms2-столбец неизвестных неизвестных док-док:для i386 ТТФ-baekmuk
 ТТФ-arphic-gbsn00lp формата TTF-arphic-bsmi00lp формата TTF-arphic-gkai00mp формата TTF-arphic-bkai00mp ТТФ-baekmuk:для i386 формата TTF-arphic-gbsn00lp:для i386
 ТТФ-arphic-bsmi00lp:для i386 формата TTF-arphic-gkai00mp:для i386 формата TTF-arphic-bkai00mp:для i386 с PulseAudio PulseAudio так:для i386
 libqt4-декларативные-folderlistmodel:для i386 libqt4-декларативных жестов:для i386 libqt4-заявительный-частиц:для i386
 libqt4-декларативные-шейдеры:для i386 библиотеки Qt4-qmlviewer:для i386 libqt4-dev так:libicu48 для i386:i386 с библиотекой Qt4-qtconfig:для i386 librsvg2-ОГРН
 librsvg2-ОГРН:пакет для i386 hpoj hpoj:пакет для i386:i386 с помощью SSH-askpass неизвестных СШ брелок monkeysphere rssh Молли-охранник
 рабочий стол-базовый Плимут-дрм питон-комплекта библиотек GTK2-док unpaper
Рекомендуемые пакеты:
 вменяемые-а utils:i386 в формате XML-ядро:для i386 пакет ncurses-срок
Следующие пакеты будут удалены:
 ia32-библиотеки-мультиархитектурный:для i386 libpulse-mainloop-glib0:libpulsedsp для i386:i386 в
Следующие новые пакеты будут установлены:
 colord freeglut3:для i386 gstreamer0.10-переименовать:для i386, ia32-библиотеки-для i386:i386 в lesstif2:для i386 libasyncns0 libasyncns0:для i386
 libavcodec53:libavutil51 для i386:i386 в libcaca0 libcaca0:для i386 libcanberra-gtk3-0 libcanberra0 libcanberra0:для i386 libcolord1
 libcroco3 libcroco3:для i386 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdbusmenu-gtk4 libdirac-encoder0:для i386 libdirectfb-1.2-9
 libdirectfb-1.2-9:для i386 libedit2 libedit2:для i386 libexif12 libflac8 libflac8:для i386 libfltk1.1:для i386 libfontconfig1
 libfontconfig1:для i386 libgfortran3 libglade2-0 libgphoto2-2 libgphoto2-port0 libgsm1:для i386 libgusb2 libieee1284-3 libjbig0
 libjbig0:libjpeg62 для i386:i386, который позволяет использовать-Глеб-1.0-0 libjson0 libjson0:для i386 liblcms2-2 liblzma5:для i386 liblzo2-2:i386 в libmad0
 libmad0:libmikmod2 libmikmod2 для i386:i386 в libmp3lame0:для i386 libnotify4 libnspr4-0d С:для i386 libnss3-1D категория:для i386 libonig2
 libopenjpeg2:libpam0g для i386:i386 в libpopt0:для i386 libpulse0 libpulse0:i386 с libqdbm14 libqtdbus4 libqtdbus4:для i386 librsvg2-2
 librsvg2-2:i386 с libsane libsane-массовка libsane-дополнительно:для i386 libsane-дополнительно-общие libschroedinger-1.0-0:i386 в
 установленную библиотеку libsdl-рис1.2 установленную библиотеку libsdl-рис1.2:для i386 установленную библиотеку libsdl-mixer1.2 установленную библиотеку libsdl-mixer1.2:для i386 установленную библиотеку libsdl-ttf2.0-0 установленную библиотеку libsdl-ttf2.0-0:i386 в
 libsdl1.2debian libsdl1.2debian:i386 с libsigc++-2.0-0c2a:для i386 libsmpeg0 libsndfile1 libsndfile1:для i386 libssh2-1:для i386
 libsvga1:libsysfs2 для i386:i386 в libts-0.0-0 libts-0.0-0:i386 с libv4l-0 libv4lconvert0 libva1:libvpx1 для i386:i386, так libwebp2
 libwebp2:i386 с поддержкой libx264-123:для i386 libx86-1:для i386 libxcb-закраска-util0:для i386 libxmuu1:libxvidcore4 для i386:i386 в пакет OpenSSH-черный список
 пакет OpenSSH-черный список-дополнительная питон-сообщите вменяемый пакет
Следующие пакеты будут обновлены:
 комплекта библиотек GTK2-двигатели-pixbuf:для i386, ia32-библиотеки пакета libapache2-mod-в рнр5 libappindicator1 libcairo2 libcairo2:libexif12 для i386:i386 в
 libgail-общее:для i386 libgail18:для i386 libgd2-XPM по libgd2-XPM файла:libgnutls26 libgnutls26 для i386:i386 в libgphoto2-2:для i386
 libgphoto2-port0:для i386 libgtk-3-0 libgtk-3-Бен libgtk-3-Общий libgtk2.0-0 libgtk2.0-0:i386 в liblapack3gf libjpeg62 
 liblzma5 libmp3lame0 libnspr4 libnspr4:libnss3 libnss3 для i386:i386 в libnss3-1D в libpam0g libpango1.0-0 libpango1.0-0:i386 в
 libpopt0 libqt4-dbus не libqt4-dbus интерфейса:для i386 libqt4-декларативные:для i386 libqt4-конструктор:для i386 libqt4-сеть:для i386 libqt4-OpenGL для:для i386
 libqt4-qt3support:для i386 libqt4-скрипта:для i386 libqt4-scripttools:для i386 libqt4-SQL для:для i386 libqt4-SQL и СУБД MySQL:для i386 libqt4-SVG с:для i386
 libqt4-тест:для i386 libqt4-XML с libqt4-XML-кода:для i386 libqt4-xmlpatterns:для i386 libqtcore4 libqtcore4:libqtgui4 для i386:i386 в
 librsvg2-общие librsvg2-общие:libsane для i386:i386 с libsane-общие libsigc++-2.0-0c2a libtiff4 libtiff4:для i386 libv4l-0:i386 в
 libv4lconvert0:libxft2 libxft2 для i386:i386 в библиотеке libxml2 библиотеки libxml2:i386 в библиотеке libxml2-dev и libxmuu1 пакет OpenSSH-клиента пакет OpenSSH-сервер и php5-CGI в
 в php5-cli и рнр5-общие и php5-завиток и php5-GD с версии php5-IMAP с версии php5-mcrypt и php5-MySQL с версии php5-SQLite с версии php5-xsl, в Плимут на Python-appindicator
 в Python-glade2 питон-комплекта библиотек GTK2 закройте
84 повышен, 103 вновь установленных, 3 снять и 733 не обновляется.
4 не полностью установлены или удалены.
Нужно получить 0 б/86.9 МБ архивов.
После этой операции, 97.9 МБ дополнительного дискового пространства будет использовано.
Вы действительно хотите продолжить [д/н]? г
Извлечение шаблонов из пакетов: 100%
Предварительная настройка пакетов ...
(Чтение базы данных ... файлы 123953 и каталоги установлены.)
Распаковка freeglut3:для i386 (от .../freeglut3_2.6.0-4_i386.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/freeglut3_2.6.0-4_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libglut.так.3.9.0.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libglut.так.3.9.0'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Распаковка lesstif2:для i386 (от .../lesstif2_1%3a0.95.2-1.1_i386.деб) ...
с dpkg: ошибка при обработке в /var/кэш/АПТ/архив/lesstif2_1%3a0.95.2-1.1_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libXm.так.2.0.1.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libXm.так.2.0.1'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Распаковка libasyncns0:для i386 (от .../libasyncns0_0.8-4_i386.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libasyncns0_0.8-4_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libasyncns.так.0.3.1.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libasyncns.так.0.3.1'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Распаковка libts-0.0-0:i386 С (от .../libts-0.0-0_1.0-11_i386.деб) ...
с dpkg: ошибка при обработке в /var/кэш/АПТ/архив/libts-0.0-0_1.0-11_i386.деб (--распаковать):
 создание каталога ошибка `./УСР/Либ/для i386-линукс-дистрибутив GNU/ц0': отказано в доступе
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Распаковка libdirectfb-1.2-9:для i386 (от .../libdirectfb-1.2-9_1.2.10.0-5_i386.деб) ...
с dpkg: ошибка при обработке в /var/кэш/АПТ/архив/libdirectfb-1.2-9_1.2.10.0-5_i386.деб (--распаковать):
 создание каталога ошибка `./УСР/Либ/для i386-линукс-дистрибутив GNU/для directfb-1.2-9': отказано в доступе
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Распаковка libedit2:для i386 (от .../libedit2_2.11-20080614-5_i386.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libedit2_2.11-20080614-5_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libedit.так.2.11.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libedit.так.2.11'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Готовится сменить libexif12:0.6.20 для i386-2ubuntu0.1 (с помощью .../libexif12_0.6.20-3_i386.деб) ...
Распаковка замена libexif12:для i386 ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libexif12_0.6.20-3_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libexif.так.12.3.2.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libexif.так.12.3.2'): Доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Распаковка libflac8:для i386 (от .../libflac8_1.2.1-6_i386.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libflac8_1.2.1-6_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/устройства хранения информации.так.8.2.0.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/устройства хранения информации.так.8.2.0'): доступ запрещен
архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Распаковка libfontconfig1:для i386 (от .../libfontconfig1_2.9.0-7.1_i386.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libfontconfig1_2.9.0-7.1_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libfontconfig.так.1.5.0.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libfontconfig.так.1.5.0'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Распаковка libfontconfig1 (от .../libfontconfig1_2.9.0-7.1_amd64.деб) ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libfontconfig1_2.9.0-7.1_amd64.деб (--распаковать):
 не удалось создать каталог/usr/lib в/x86_64 с-линукс-дистрибутив GNU/libfontconfig.так.1.5.0.команды dpkg-Новый' (при обработке `./УСР/Либ/x86_64 с-линукс-дистрибутив GNU/libfontconfig.так.1.5.0'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 архив с deb: ошибка: подпроцесс вставка был убит по сигналу (прорвало трубу)
Готовится сменить libxft2:для i386 2.2.0-3ubuntu2 (используя .../libxft2_2.3.1-1_i386.деб) ...
Де-настройка libxft2 ...
Распаковка замена libxft2:для i386 ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libxft2_2.3.1-1_i386.деб (--распаковать):
 не удалось создать каталог/usr/lib в/для i386-линукс-дистрибутив GNU/libXft.так.2.3.1.команды dpkg-Новый' (при обработке `./УСР/Либ/для i386-линукс-дистрибутив GNU/libXft.так.2.3.1'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Готовится сменить libxft2 2.2.0-3ubuntu2 (используя .../libxft2_2.3.1-1_amd64.деб) ...
Де-настройка libxft2:для i386 ...
Распаковка замена libxft2 ...
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libxft2_2.3.1-1_amd64.деб (--распаковать):
 не удалось создать каталог/usr/lib в/x86_64 с-линукс-дистрибутив GNU/libXft.так.2.3.1.команды dpkg-Новый' (при обработке `./УСР/Либ/x86_64 с-линукс-дистрибутив GNU/libXft.так.2.3.1'): доступ запрещен
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
 Ошибки возникли при обработке:
в /var/кэш/АПТ/архив/freeglut3_2.6.0-4_i386.деб
в /var/кэш/АПТ/архив/lesstif2_1%3a0.95.2-1.1_i386.деб
в /var/кэш/АПТ/архив/libasyncns0_0.8-4_i386.деб
в /var/кэш/АПТ/архив/libts-0.0-0_1.0-11_i386.деб
в /var/кэш/АПТ/архив/libdirectfb-1.2-9_1.2.10.0-5_i386.деб
в /var/кэш/АПТ/архив/libedit2_2.11-20080614-5_i386.деб
в /var/кэш/АПТ/архив/libexif12_0.6.20-3_i386.деб
в /var/кэш/АПТ/архив/libflac8_1.2.1-6_i386.деб
в /var/кэш/АПТ/архив/libfontconfig1_2.9.0-7.1_i386.деб
в /var/кэш/АПТ/архив/libfontconfig1_2.9.0-7.1_amd64.деб
в /var/кэш/АПТ/архив/libxft2_2.3.1-1_i386.деб
в /var/кэш/АПТ/архив/libxft2_2.3.1-1_amd64.деб
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)

Я уже пробовал эти решения:

Я использую Линукс версия 3.2.0-35-generic и (утилита [email protected]душистый перец) (GCC версии 4.6.3 (в Ubuntu/организацией Linaro 4.6.3-1ubuntu5) ) #55-Убунту СМП Ср 5 декабря 17:42:16 мирового 2012

# файл /etc/fstab: статическая сведения о файловой системе.
#
# Используйте 'blkid' для печати универсальный уникальный идентификатор
устройство#; это может использоваться с UUID= как более надежный способ присвоения имен устройствам
# это работает, даже если диски будут добавлены и удалены. См. файл fstab(5).
#
# <файловая система> <точка монтирования> <тип> <параметры> <дамп> <пропуск>
конф в /proc nodev прок,с параметром noexec,с nosuid 0 0
# / был в /dev/МВ2 во время установки
Идентификатор UUID=9454a058-f582-418b-bbb0-c52a14b2636f / в ext4 ошибки=перемонтировать-РО,usrquota 0 1
# /загрузки в /dev/md0 во время установки
Идентификатор UUID=f3f8ddcc-9906-4896-b9de-beb21689f37e файл /boot в ext2 по умолчанию 0 2
своп # был на /dev/МД1 во время установки
Идентификатор UUID=d5f380b3-eca3-40ad-9b14-b29d7d603dd8 не поменять Юз 0 0

Я пытался установить потоп, когда это произошло и мой сервер редакции

DISTRIB_ID=Убунту
DISTRIB_RELEASE=12.04
DISTRIB_CODENAME=точное
DISTRIB_DESCRIPTION="Убунту 12.04.1 ЛТС"

# гора
в /dev/МВ2 на / тип системы ext4 (RW,то ошибки=перемонтировать-РО,usrquota)
прок на /тип прок прок (РВ,с параметром noexec,с nosuid,nodev)
файловой системы sysfs в /sys тип файловой системы sysfs (RW,то с параметром noexec,с nosuid,nodev)
никто в /sys/ФС/предохранитель/подключения тип fusectl (РВ)
никто в /sys/ядра/отладки типа активные (РВ)
никто в /sys/ядра/безопасность тип securityfs (РВ)
в udev на /devtmpfs типа dev (РВ,режим=0755)
devpts на /dev/тип оч devpts (RW,то с параметром noexec,с nosuid,gid=, что 5,режим=0620)
файловая система tmpfs на /запуска тип файловая система tmpfs (RW,то с параметром noexec,с nosuid,размер=10%,режиме Mode=0755)
никто на запуск /блокировка типа tmpfs (RW,то с параметром noexec,с nosuid,nodev,размер=5242880)
никто на запуск /ГИМ тип файловая система tmpfs (RW,то с nosuid,nodev)
устройство /dev/md0 в /boot тип ext2 (РВ)
+769
skala911 30 янв. 2017 г., 1:20:44

тар xvzf eclipse-jee-juno-SR2-linux-gtk.tar.gz -с ~/. Затем идем к вам извлеченных файлов и дважды щелкните затмение или запустить из терминала ./затмение. Будьте уверены, чтобы выполнить команду в каталоге извлеченных файлов. Если возникают ошибки, выполните команду sudo apt-получить установку пакеты OpenJDK-7-JDK и использовать OpenJDK-7-JRE и использовать OpenJDK-7-док. Я забыл указать: это не должны быть установлены.

+751
treeeee 23 сент. 2018 г., 21:09:37

К сожалению, в нынешнем состоянии быстро нельзя. Однако это может быть возможным быстро расширена для поддержки этого в будущем, и вы могли бы сообщить об ошибке.

Я бы предостерег против этого, хотя, так быстро не предназначен, чтобы использовать Git, как это действительно инструмент, что делает его легче использовать Убунту соответствующие инструменты и среды для создания приложений для Ubuntu (и, возможно, другими системами Linux/Unix-систем, если вы решите перенести приложения позже). Эти инструменты включают запуска, базар и т. д.

+749
Jason DeFontes 14 июл. 2015 г., 10:26:38

Проблема настройки единство в эту команду. В тире "размытость" настройке "статическое размытие". Меняем обратно на "нет размытости" устраняет проблему. Я предполагаю, что это на вкладке "экспериментальные".

Кстати, в списке PCI устройств была такой же и мне не попробовать отключить OpenGL, поскольку я не хочу, чтобы отключить все плагины, которые используют его.

+732
Robert Oertel 7 июн. 2016 г., 1:45:07

Вы должны использовать другой IP-адрес для вашего второго ПК:

команду ifconfig eth0 в 169.254.7.44вещания 169.254.255.255 маска сети 255.255.0.0

+718
user1900238 3 мар. 2011 г., 9:56:41

В Поляне, я иду, чтобы добавить кнопку, и попытаться добавить надпись/изображение; однако штока кнопки и поля этикетки выцвели, и я не могу ничего добавить к ним. Зачем она это делает? Как сделать полянку, чтобы позволить мне добавить содержимое в кнопки?

glade button problem

+715
Phillip Ngan 8 мар. 2018 г., 10:00:20

К сожалению нет реального ответа, кроме добавив свой опыт, чтобы этот отчет об ошибке: https://bugs.launchpad.net/ubuntu/+источник/чашки/+ошибка/883585

+676
Josie Tho 21 мар. 2017 г., 8:35:35

Что такое оперативная память?

ОЗУ, или оперативная память, тип системы хранения данных, известные как летучие хранения. То есть, она только хранит данные, пока он имеет власть. Иными словами, любые изменения к нему, если вы не напишите его в постоянной памяти устройства, будут потеряны в любое время ОЗУ теряет мощность.

Что такое жесткий диск?

Жесткие диски, или дисковые накопители (или жесткие диски), другой тип системы хранения данных, известный как постоянное хранилище. Это означает, что данные остаются даже когда лишили власти. Компакт-диски, DVD-диски, дискеты и USB флэш-накопители также подпадают под эту категорию.

Что происходит при загрузке, писать в кэш, или запустить новые программы?

Для того, чтобы поддерживать ваши системы между перезагрузками ОС должен написать, что он имеет в ОЗУ на устройство постоянного хранения, как правило, основной жесткий диск. И наоборот, для того, чтобы восстановить информацию, или запускать приложения, он должен загрузить данные в оперативную память с устройства хранения. Это происходит даже с видео компакт-диски, хотя все работает в памяти, он должен сначала прочитать все с компакт-диска (или USB-накопитель). Бывает даже с инструментами/идеи cauon и Уго предположил, что в какой-то момент или другой, данные должны считываться или записываться на диск для того, чтобы сохраняться между перезагрузками (в частности, нагрузка не улучшить время загрузки).

Если у вас есть быстрой оперативной памяти, то узким местом будет где-то читать из/писать в процессе диске, обычно или в скорости подключения для передачи данных или скорость передачи.

Что я могу сделать, чтобы улучшить скорость этих операций?

Для повышения скорости всех трех упомянутых операций, вам потребуется сделать некоторые модернизации оборудования.

Получить более быстрое соединение. Параллельного соединения ATA (PATA, а серая лента в старых машинах) будет медленнее, чем соединения SATA (последовательный ATA, новее, меньше кабелей). Если вы можете и уже не перейти на диск SATA. Если вы идете на USB-накопитель маршрута (см. ниже), затем убедитесь, что вы используете кабель соединения с USB 2.0 (или, еще лучше, скорость-мудрый, 3.0) дисковод и порт. USB-устройств и портов часы вниз со скоростью медленнее всего, так что даже если у вас есть порт 3.0, Если 2.0 Это устройство, вы получите только скорость 2.0.

Получить быстрое устройство хранения. Блюдо на основе жестких дисков измеряются в оборотах, и, как правило, в три скорости вращения - 5400 об / мин, 7200 об / мин и 10К оборотов в минуту. Если у вас есть 5400 об / мин диск, обновления с не менее 7200. Кроме того, твердотельные накопители (включая флэш-накопители USB) быстрее, чем блюдо на основе дисков. Если вы можете себе это позволить, перейти на твердотельный накопитель. Кроме того, вы можете установить Ubuntu на флешку и запускать ее оттуда (имейте в виду, что такая подстава будет ограничена скоростью вашего порта USB, поэтому убедитесь, что вы используете по крайней мере один порт USB 2.0 и диск).

+625
Amanasa 6 нояб. 2015 г., 2:15:38

Идея заключается в том, что эти типы счетов должны быть настроены в одном месте, а затем все остальные программы могут получить свои удостоверения. Ваши почтовые клиенты, интернет-пейджеры, IP-телефония, фотоальбомы и т. д.

Очевидно, что любой инструмент должен существовать, прежде чем приложения могут начать использовать его, так что не удивительно, что многие приложения не использовать это еще. Я думал, по крайней мере, сочувствие бы использовать это сейчас, правда?

+494
Shawn Mars 11 мар. 2015 г., 8:59:13

В большинстве случаев вы можете сделать через telnet к беспроводному устройству из локальной сети. Однако, не все они поддерживают его, они часто используют не обычный порт, а нужен логин и пароль... пароль является, вероятно, знаете уже. Логин должен быть таким же, как входа http.

Так что вы могли бы сделать что-то вроде этого:

телнет 192.168.0.254 888

чтобы подключиться, и она должна попросить у Вас логин и пароль. IP и порт должен быть доступен / показано в настройки http где-то, если это вообще поддерживается.

+453
Ellen Reighley 16 июн. 2015 г., 11:49:55

Настройки > Питание - Показать состояние батареи в строке меню = никогда

Ой, я уже проснулся значков похоже, исправлена иконка батареи.

+429
jrogers 8 дек. 2014 г., 4:43:21

Проблема при подключении модема (ЗТЕ ac682) в интернет

--> В wvdial: интернет-диалер версии 1.61
--> Не может получить информацию для последовательного порта.
--> Инициализация модема.
--> Отправка: АТЗ
АТЗ
ОК
--> Отправка: ATQ0 V1 с Е1 С0=0 &C1 и для D2 +FCLASS=0
ATQ0 V1 с Е1 типоразмер S0=0 &C1 и Д2 +FCLASS=0
ОК
--> Модем инициализируется.
--> Отправка: ATDTБЫЛ#777
--> В ожидании перевозчика.
ATDTБЫЛ#777
НЕТ ТОНАЛЬНЫЙ СИГНАЛ
--> Нет гудка.
--> Отключение на 30 ВС окт 11:54:26 2011
+400
Omar Aldaud 16 сент. 2011 г., 18:08:12

ОК, попробуйте, как я мог я не могу получить clutterflow к работе в Наутилус элементарно, я видел посты про обратный ход луча, такие как Наутилус начальное обложке диска не работает - я также узнала, что он работает, а работает под корень, как в этом посте Наутилус-clutterflow работает только в "судо-режим" я даже попробовал libpoppler маршрут Clutterflow не работает на Наутилус элементарно , но никто из них не работает. Нет черного ящика, где clutterflow должно быть, нет ничего. Я нажимаю F4 и абсолютно ничего не происходит. Однако встроенный терминал нормально. Я даже пробовал настройки gconf, чтобы показать беспорядок и тест беспорядок = 0 ничего не работает. Спасибо всем, что нашли время, чтобы попытаться помочь, я это ценю.

+221
modle13 20 сент. 2018 г., 21:37:54

У вас есть несколько вариантов. Самый-как-окна варианты:

  • Дисковая утилита (так называемый палимпсест) позволит вам видеть все разделы, создать RAID-массивы, запустить тесты и т. д. Он имеет немного больше возможностей, чем вы привыкли в Windows, но интерфейс тоже немного отличается. Это установлено по умолчанию.

  • утилита GParted технически имеет подмножество палимпсест's характеристики, но он старше. Это не поможет вам настроить RAID-массивы, но это не разделы дисплей на дисках в относительно простой для понимания форме. Он также не ломать вещи вниз на контроллер (как Палимпсест делает) но я не хочу отговаривать вас от этого. Это очень полезным инструментом для изучения и изменения разметки диска.

+183
Aunion 11 мар. 2012 г., 21:25:41

В Calibre:

Щелкните на кнопке вид (выглядит как песочные часы)...

Электронная книга зритель будет открывать отдельное окно...

Нажмите на кнопку открыть книгу...

Вам будет предоставлен экран, который спрашивает вас, какой файл вы хотите открыть...

Выберите свой .mobi файл и он откроется в Книгу просмотра.

Примечание: Я не мог сделать любой другой вариант работы для меня, и я наткнулся на этот способ случайно. Тааак легко и С для чтения электронных книг лучше, чем любой другой Убунту читателя.

+178
icefaucet 12 апр. 2012 г., 12:16:47

Жадные Угонщики Автомобилей

Фирменная, бесплатно играть

Аркадная гоночная игра в стиле ГТА 2.

enter image description here

Помещение

Следите за историями пару друзей с детства, которые сейчас стоят по разные стороны баррикад - Томас-законник, Кевин работает на мафию. Свидетелями того, как их жизненные пути пересекутся они принимать жесткие решения, ведущие к драматической развязке. Из сюжетного режима, мульти-плеер, когда вы можете столкнуться с реальными игроками в различных видах игры. Перестрелки, угон автомобилей, погони вокруг городов; все, что в этой быстро развивающейся игре!

Особенности

  • В одиночном режиме истории, где вы играть как законник и бандит.

  • Многопользовательский режим с различные игры типы: бесплатно для всех, 1х1, команда Deathmatch, захват флага, охота, bombmatch, расы.

  • Много машин, оружия, бонусов и разрушаемые объекты, которые успешно разнообразить геймплей.

  • Огонь на врагов во время сидения в машине в качестве пассажира.

  • Точным режимом прицеливания делают его не проблема точно огненными стрелами даже с крыши (несмотря на то, игра экспонаты старой школы сверху вниз).

  • Восхитительные визуальные эффекты, в том числе окклюзии, динамическое попиксельное нормальные-карту освещения в режиме реального времени динамические тени (фары автомобилей и солнечный свет с разной день-ночь цикла), отражения в воде, цветущие и антиалиасинга.

  • Быстрая и надежная организация сети, основанная на UDP/IP-протокол, минимизирует игры лаги и обеспечивает непрерывную многопользовательские игры.

  • Редактор карт, который позволит игрокам легко создавать новые города с множеством предопределенные объекты и плитки.

Установка

+143
shadder 18 февр. 2013 г., 2:53:50

Вы не было ясно, на что пошла. Но вы должны помнить, что если вы загружаетесь с загрузочного диска, вы сможете подключить жесткий диск и сохранить данные в другое место, такие как USB диск. В зависимости от того, какие данные оно спасло машину, может оказаться проще для вас, чтобы создать резервную копию ваших данных с помощью диска, переустановки, скопируйте ваши данные обратно.

Ваше описание больше похоже на упал X-сервер, чем из командной строки, удерживая клавишу [Ctrl][Alt] и[Ф1] перенесет вас в первой командной строке терминала/, и вы можете отлаживать оттуда.

Если вы помните, что именно вы изменили программное обеспечение мудрый, вы можете попробовать ввести

судо apt-получить удалить [packageyouadded]

для пакета, который вы установили и думаю, что что-то сломалось, или

судо apt-получить установку [packageyoudeleted]

чтобы переустановить что-то, что отсутствует.

Редактировать: как Андрейс указывает, вы также можете задать свои системы, чтобы идти на фиксации каких-либо зависимостей, которые разбиты:

судо apt-получить установку -Ф

без имени пакета. Это позволит проверить на недостающие / сломанные программы, которые мешают установленные программы.

+128
Yahoo 10 мар. 2010 г., 9:52:01

Ок, я получил его.

Затем, я использую apache2 не mod_userdir и public_html

+110
DreamGuy 3 дек. 2017 г., 9:15:47

Вы используете драйверы fglrx От (для карт Ati)? В этом случае это известная ошибка. Пожалуйста, перейдите в https://bugs.launchpad.net/fglrx/+ошибка/1068661 и сообщить, что она влияет на вас тоже (опция в верхней части страницы).

Вы можете удалить fglrx от водителей и вернуться к драйверах с открытым исходным кодом (который должен работать), следуя инструкциям на http://wiki.cchtml.com/index.php/Ubuntu_Oneiric_Installation_Guide#Removing_Catalyst.2Ffglrx

Если у вас старая видеокарта от ATI см. Showpaths ответа

+26
staynavytom 18 янв. 2015 г., 18:22:56

Запустить Windows. Выполнить:

команду msconfig

и ищите вариант, описывающие, как долго она должна показать другим системам. На моем XP она находится в багажнике.Ini и называется

лимит времени. 

Установите его в 30-е годы.

Если это не поможет, то я предлагаю изменить харчи.файл conf. Но сначала попробуйте это и дайте нам знать, если это помогло.

+15
aequalsb 20 сент. 2010 г., 10:34:30

Показать вопросы с тегом